[mythtv] [ANNOUNCE] merging Qt4 branch to trunk

Petr Stehlik pstehlik at sophics.cz
Tue Mar 18 14:07:36 UTC 2008

Colin Guthrie wrote:
> Paul Bender wrote:
>>> By the time .23 is out Qt 4.4 will be out and there will be repositories
>>> available for it for all major distros.
>> What happened to 0.22?
> :p Time Travel. It's only available in Qt 4.5 previews tho' :p

that's not that far away:



>>> Upgrading is not that much of a pain IMO and should not stifle development.
>> Currently, Qt 4.3 is the minimum required version. Your example (which I 
>> agree with), will be in Qt 4.4. Therefore, making Qt 4.3 the minimum 
>> required version does not make the feature available.
> Yeah, sorry if I wasn't clear. I think Qt4.4 (when released) should be
> the minimum too.

the 4.4 is going to be released in about two months from now - probably 
months or even years before the 0.22 stabilizes ;-)


More information about the mythtv-dev mailing list